Last Comment Bug 61479 - meta:imgcache control
: meta:imgcache control
Status: RESOLVED FIXED
: meta
Product: Core
Classification: Components
Component: ImageLib (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: mozilla1.2alpha
Assigned To: Stuart Parmenter
: Terri Preston
:
Mentors:
n/a
Depends on: 60305 20110 35130 41107 41268 47660 47661 48546 54972 55435 56757 57629 58535
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-29 11:55 PST by pnunn
Modified: 2002-04-25 16:52 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description pnunn 2000-11-29 11:55:59 PST
meta:imgcache control
Comment 1 pnunn 2001-03-19 14:18:33 PST
All pnunn bugs reassigned to Pav, who is taking over
the imglib.
Comment 2 Stuart Parmenter 2001-04-30 14:57:17 PDT
moving meta bugs to 1.2 to get off immediate radar.
Comment 3 Stuart Parmenter 2002-04-25 16:52:46 PDT
marking imagelib meta bugs as fixed as they are no longer being used.

Note You need to log in before you can comment on or make changes to this bug.